function plot22(dates_m,x,varargin)
if isempty(varargin)
    yyl='Percent';
else
    yyl=varargin{1};
end
plot(dates_m,x(:,1)*100,'k','LineWidth',2);
hold on
plot(dates_m,x(:,2)*100,'b','LineWidth',4);
ylabel(yyl,'interpreter','latex','FontSize',14)